<!DOCTYPE html>
<html xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core">
<h:head>
    <title>Groupe B1</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <h:outputStylesheet library="css" name="main.css"/>
    <h:outputStylesheet library="css" name="jquery-ui.css"/>
    <h:outputScript library="js" name="jquery-3.6.0.min.js"/>
    <h:outputScript library="js" name="main.js"/>
    <h:outputStylesheet library="css" name="adminCss.css"/>
</h:head>
<h:body class="remplir">
    
   
    <h:form class="form">
    <div >
        <h:link class="text" outcome="activity_create"
                         value="Create a new activity"/></div>
        <div><h:link class="text" value="View the users list"
                         outcome="users_list"/></div>
    </h:form>
</h:body>
</html>
